Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
PHP-GD
27/03/2007, 16:05
Resposta: #1
PHP-GD
Boa tarde!

Instalei o php-gd e quando carrego a pagina do meu site aparece a mensagem: "ERROR the GD library is not installed".

Quero saber se tenho que configurar algum arquivo?

Sou nova nisso.. Alguem me ajuda?

--MIA--
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/03/2007, 16:14
Resposta: #2
 
mia,

Qual a distro que você está utilizando?

Esse erro acontece quando você instalou o php-gd porém seu sistema operacional não tem a libgd instalada.
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/03/2007, 16:48
Resposta: #3
 
to usando debian sarge!

e tem a libgd instalada.. eu instalei..

--MIA--
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
29/03/2007, 18:25
Resposta: #4
 
Olá,

Você carregou essa biblioteca no php.ini ?
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
30/03/2007, 13:12
Resposta: #5
 
carreguei!

deu certo!

=)

--MIA--
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS